DLA-1751-1

NameDLA-1751-1
Descriptionsuricata - security update
SourceDebian LTS
ReferencesCVE-2018-10242, CVE-2018-10243

Vulnerable and fixed packages

The table below lists information on source packages.

Source PackageReleaseVersionStatus
suricata (PTS)jessie2.0.7-2+deb8u1vulnerable
jessie (security)2.0.7-2+deb8u4fixed

The information below is based on the following data on fixed versions.

PackageTypeReleaseFixed VersionUrgencyOriginDebian Bugs
suricatasourcejessie2.0.7-2+deb8u4

Search for package or bug name: Reporting problems